Subject: bug#37548: Implement sanitation of single-file package long description

From: Stefan Kangas <[email-masked]>
Date: Thu, 23 Jan 2020 21:56:53 +0100

close 37548 28.1
thanks

Stefan Kangas <[email-masked]> writes:

>> Please, find it in the patch attached.
>
> I think the patch looks good, but I didn't test it yet.

Sorry for the long delay here.

I have now reviewed and tested your patch again, and also tested all
relevant functionality AFAICT.  I've pushed it to the master branch
with one or two minor stylistic changes, modulo this:

> I think we don't usually add our names as authors in every file we
> change.  We have other ways to track that, such as the AUTHORS file.

I'm consequently closing this bug.  Thank you again for your
contribution to Emacs.

Best regards,
Stefan Kangas